$(function() {
	var _href = './manual/doc/start.html';
	// URLを取得して「?]で分割「&」でも分割
var param = {};
var pairs = location.hash.slice(1).split('&');
var pair;
var i;
var I = pairs.length;
for (i = 0; i < I; ++i) {
  pair = pairs[i].split('=');
  param[pair[0]] = pair[1];
}

		if ( param['file'] != "" ){
				_href = './manual/doc/' + param['file'] + '.html';
		}
	window.open(_href,'main-frame');
    $(".tree-menu li").each(function() {
        if ($(this).children("ul").size()) {
            $(this).addClass("folder");
        } else {
            $(this).addClass("file");
        }
    });
    $(".tree-menu a").click(function() {
        $(this).parent("li").children("ul").toggle(100, function() {
            if ($(this).parent("li").children("ul").css("display") == "block") {
                $(this).parent("li").removeClass("folder");
                $(this).parent("li").addClass("folder-open");
            } else {
                $(this).parent("li").removeClass("folder-open");
                $(this).parent("li").addClass("folder");
            }
        });
        if ($(this).attr("href") != "#") {
            return true;
        } else {
            return false;
        }
    });
});
